<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<HorizontalLayout>
		<VerticalLayout>
			<HorizontalLayout name="HorizontalLayoutMode">
				<VerticalLayout vscrollbar="false">
					<HorizontalLayout>
						<Control width="7"/>
						<VerticalLayout width=" 525"
						                vscrollbar="true">
							<HorizontalLayout name="ModeGroupBox"
							                  bordersize="1"
							                  borderround="10,10"
							                  bordercolor="0xffe1e2e2"
							                  height="60">
								<VerticalLayout>
									<HorizontalLayout height="35">
										<Label text="连接协议设置"
										       float="true"
										       pos="10, 9, 0, 0"
										       textcolor="0xFF2486cd"
										       font="3"
										       width="475"
										       height="22"/>
									</HorizontalLayout>
									<HorizontalLayout height="25">
										<Label align="right"
										       text="工作协议："
										       float="true"
										       pos="0,0,115,18"/>
										<Combo name="Protocolmodel"
										       float="true"
										       pos="120,0,220,18"
										       bordersize="1"
										       dropboxbordersize="1"
										       dropboxbordercolor="0xFF7f9db9"
										       itemhotbkcolor="0xff3399ff"
										       itemhottextcolor="0xFFffffff"
										       itemselectedtextcolor="0xFF000000"
										       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
										       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
										       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
										       textpadding="1,1,1,1">
											<ListLabelElement text="PROT"/>
											<!-- 						  <ListLabelElement text="TUDP" />
											  <ListLabelElement text="TTCP" /> -->
											<ListLabelElement text="DCUDP"/>
											<ListLabelElement text="DCTCP"/>
											<ListLabelElement text="TRNS"/>
											<ListLabelElement text="SMSCLI"/>
											<ListLabelElement text="SMSSER"/>
											<ListLabelElement text="HTTP"/>
											<ListLabelElement text="MTCP/MRTU"/>
											<ListLabelElement text="MQTT"/>
											<ListLabelElement text="自定义"/>
											<ListLabelElement text="SMSTRNS"/>
										</Combo>
									</HorizontalLayout>
									<HorizontalLayout name="ModeHorizontalLayout1"
									                  height="25"
									                  visible="true">
										<HorizontalLayout name="ModeHorizontalLayout1.1"
										                  width="220">
											<Label align="right"
											       text="设备ID："
											       float="true"
											       pos="0,0,115,18"/>
											<Edit name="Modem'sID number"
											      float="true"
											      pos="120,0,220,18"
											      tooltip="长度8（只能是0-9、a-f）"
											      bordercolor="#FF4EA0D1"
											      bordersize="1"/>
										</HorizontalLayout>
										<HorizontalLayout>
											<Label align="right"
											       text="手机号码："
											       float="true"
											       pos="0,0,115,18"/>
											<Edit name="PhoneNO."
											      float="true"
											      pos="120,0,220,18"
											      tooltip=" "
											      bordercolor="#FF4EA0D1"
											      bordersize="1"/>
										</HorizontalLayout>
									</HorizontalLayout>
									<VerticalLayout height="125"
									                name="ModeLayout1.1">
										<HorizontalLayout height="25">
											<Label align="right"
											       text="短信号码组1："
											       float="true"
											       pos="0,0,115,18"/>
											<Edit name="sms Phone1 No"
											      float="true"
											      pos="120,0,500,18"
											      tooltip="最多设置5个号码，号码之间用逗号隔开"
											      bordercolor="#FF4EA0D1"
											      bordersize="1"/>
										</HorizontalLayout>
										<HorizontalLayout height="25">
											<Label align="right"
											       text="短信号码组2："
											       float="true"
											       pos="0,0,115,18"/>
											<Edit name="sms Phone2 No"
											      float="true"
											      pos="120,0,500,18"
											      tooltip="最多设置5个号码，号码之间用逗号隔开"
											      bordercolor="#FF4EA0D1"
											      bordersize="1"/>
										</HorizontalLayout>
										<HorizontalLayout height="25">
											<Label align="right"
											       text="短信号码组3："
											       float="true"
											       pos="0,0,115,18"/>
											<Edit name="sms Phone3 No"
											      float="true"
											      pos="120,0,500,18"
											      tooltip="最多设置5个号码，号码之间用逗号隔开"
											      bordercolor="#FF4EA0D1"
											      bordersize="1"/>
										</HorizontalLayout>
										<HorizontalLayout height="25">
											<Label align="right"
											       text="短信号码组4："
											       float="true"
											       pos="0,0,115,18"/>
											<Edit name="sms Phone4 No"
											      float="true"
											      pos="120,0,500,18"
											      tooltip="最多设置5个号码，号码之间用逗号隔开"
											      bordercolor="#FF4EA0D1"
											      bordersize="1"/>
										</HorizontalLayout>
										<HorizontalLayout height="25">
											<Label align="right"
											       text="短信号码组5："
											       float="true"
											       pos="0,0,115,18"/>
											<Edit name="sms Phone5 No"
											      float="true"
											      pos="120,0,500,18"
											      tooltip="最多设置5个号码，号码之间用逗号隔开"
											      bordercolor="#FF4EA0D1"
											      bordersize="1"/>
										</HorizontalLayout>
									</VerticalLayout>
									<VerticalLayout name="ModeLayout1.2"
									                height="50">
										<HorizontalLayout>
											<HorizontalLayout width="220">
												<Label align="right"
												       text="是否显示号码："
												       float="true"
												       pos="0,0,115,18"/>
												<Combo name="Show Phone NO"
												       float="true"
												       pos="120,0,220,18"
												       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
												       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
												       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
												       textpadding="1,1,1,1">
													<ListLabelElement text="关"/>
													<ListLabelElement text="开"/>
												</Combo>
											</HorizontalLayout>
											<HorizontalLayout>
												<Label align="right"
												       text="16进制强制转文本："
												       float="true"
												       pos="0,0,115,18"/>
												<Combo name="Encode Hex SMS"
												       float="true"
												       pos="120,0,220,18"
												       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
												       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
												       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
												       textpadding="1,1,1,1">
													<ListLabelElement text="关"/>
													<ListLabelElement text="开"/>
												</Combo>
											</HorizontalLayout>
										</HorizontalLayout>
										<HorizontalLayout>
											<Label align="right"
											       text="发送16进制短信"
											       float="true"
											       pos="0,0,115,18"/>
											<Combo name="Send Hex SMS"
											       float="true"
											       pos="120,0,220,18"
											       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
											       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
											       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
											       textpadding="1,1,1,1">
												<ListLabelElement text="关"/>
												<ListLabelElement text="开"/>
											</Combo>
										</HorizontalLayout>
									</VerticalLayout>
									<HorizontalLayout name="ModeHorizontalLayout1.2"
									                  height="25">
										<Label align="right"
										       text="数据是否转义："
										       float="true"
										       pos="0,0,115,18"/>
										<Combo name="Deliver Recved Tcp Data Directly"
										       float="true"
										       pos="120,0,220,18"
										       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
										       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
										       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
										       textpadding="1,1,1,1">
											<ListLabelElement text="是"/>
											<ListLabelElement text="否"/>
										</Combo>
									</HorizontalLayout>
									<HorizontalLayout>
										<VerticalLayout>
											<HorizontalLayout name="ModeHorizontalLayout2"
											                  height="25"
											                  visible="true">
												<Label align="right"
												       text="设备模式："
												       float="true"
												       pos="0,0,115,18"/>
												<Combo name="DeviceModel"
												       float="true"
												       pos="120,0,220,18"
												       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
												       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
												       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
												       textpadding="1,1,1,1">
													<ListLabelElement text="客户端模式"/>
													<ListLabelElement text="服务端模式"/>
												</Combo>
												<!--  </HorizontalLayout>
												  <HorizontalLayout  name="ModeHorizontalLayout3"  height="25" visible="false">  -->
												<Label align="right"
												       text="传输协议："
												       float="true"
												       pos="220,0,335,18"/>
												<Combo name="Transferprotocol"
												       float="true"
												       pos="340,0,440,18"
												       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
												       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
												       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
												       textpadding="1,1,1,1">
													<ListLabelElement text="TCP"/>
													<ListLabelElement text="UDP"/>
												</Combo>
											</HorizontalLayout>
											<HorizontalLayout name="ModeHorizontalLayout4"
											                  height="25"
											                  visible="true">
												<Label align="right"
												       text="注册及心跳："
												       float="true"
												       pos="0,0,115,18"/>
												<Combo name="RegistrationAndHeart"
												       float="true"
												       pos="120,0,0,0"
												       width="100"
												       height="18"
												       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
												       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
												       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
												       textpadding="1,1,1,1">
													<ListLabelElement text="关闭"/>
													<ListLabelElement text="开启"/>
												</Combo>
											</HorizontalLayout>
											<HorizontalLayout name="ModeHorizontalLayout5"
											                  height="25"
											                  visible="true">
												<Label align="right"
												       text="监听端口："
												       float="true"
												       pos="0,0,115,18"/>
												<Edit name="ListenPort"
												      float="true"
												      pos="120, 0, 0, 0"
												      width="100"
												      height="18"
												      tooltip=" "
												      bordercolor="#FF4EA0D1"
												      bordersize="1"/>
											</HorizontalLayout>
											<HorizontalLayout>
												<VerticalLayout>
													<HorizontalLayout>
														<HorizontalLayout name="ModeHorizontalLayout6"
														                  width="220"
														                  visible="false"
														                  height="25">
															<Label align="right"
															       text="心跳间隔(MS)："
															       float="true"
															       pos="0,0,115,18"/>
															<Edit name="HeartbeatTime"
															      float="true"
															      pos="120,0,220,18"
															      tooltip=" "
															      bordercolor="#FF4EA0D1"
															      bordersize="1"/>
														</HorizontalLayout>
													</HorizontalLayout>
													<HorizontalLayout name="ModeHorizontalLayout7"
													                  height="25"
													                  visible="true">
														<Label align="right"
														       text="包格式："
														       float="true"
														       pos="0,0,115,18"/>
														<Combo name="RegisterbHex"
														       float="true"
														       pos="120,0,220,18"
														       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
														       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
														       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
														       textpadding="1,1,1,1">
															<ListLabelElement text="Text"/>
															<ListLabelElement text="Hex"/>
														</Combo>
													</HorizontalLayout>
													<HorizontalLayout name="ModeHorizontalLayout8"
													                  height="50"
													                  visible="true">
														<Label align="right"
														       text="注册包："
														       float="true"
														       pos="0,0,115,18"/>
														<Edit name="RegisterInfo"
														      float="true"
														      pos="120,0,220, 18"
														      tooltip=" "
														      bordercolor="#FF4EA0D1"
														      bordersize="1"
														      maxchar="1024"/>
														<Label align="right"
														       text="注册包回应："
														       float="true"
														       pos="220,0,335,18"/>
														<Edit name="RegistrationReplyInfo"
														      float="true"
														      pos="340,0,440,18"
														      tooltip=" "
														      bordercolor="#FF4EA0D1"
														      bordersize="1"/>
														<Label align="right"
														       text="心跳包："
														       float="true"
														       pos="0,25,115,43"/>
														<Edit name="HeartbeatPacket"
														      float="true"
														      pos="120, 25, 220, 43"
														      tooltip=" "
														      bordercolor="#FF4EA0D1"
														      bordersize="1"/>
														<Label align="right"
														       text="心跳包回应："
														       float="true"
														       pos="220, 25, 335,43"/>
														<Edit name="HeartbeatPacketReplyInfo"
														      float="true"
														      pos="340,25,440,43"
														      tooltip=" "
														      bordercolor="#FF4EA0D1"
														      bordersize="1"/>
													</HorizontalLayout>
												</VerticalLayout>
											</HorizontalLayout>
										</VerticalLayout>
									</HorizontalLayout>
									<HorizontalLayout name="HttpLayout"
									                  height="25">
										<HorizontalLayout width="220">
											<Label align="right"
											       text="HTTP请求方式: "
											       float="true"
											       pos="0,0,115,18"/>
											<Combo name="HTTP Request Mode"
											       float="true"
											       pos="120,0,220,18"
											       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
											       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
											       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
											       textpadding="1,1,1,1">
												<ListLabelElement text="GET"/>
												<ListLabelElement text="POST"/>
											</Combo>
										</HorizontalLayout>
									</HorizontalLayout>
									<VerticalLayout name="MQTTLayout"
									                height="225">
										<VerticalLayout name="MQTTLayout1.1"
										                height="150">
											<HorizontalLayout>
												<Label align="right"
												       text="Client ID："
												       float="true"
												       pos="0,0,115,18"/>
												<Edit name="MQTT Client ID"
												      float="true"
												      pos="120,0,500,18"
												      tooltip="256 Bytes"
												      bordercolor="#FF4EA0D1"
												      bordersize="1"
												      maxchar="256"/>
											</HorizontalLayout>
											<HorizontalLayout>
												<Label align="right"
												       text="用户名："
												       float="true"
												       pos="0,0,115,18"/>
												<Edit name="MQTT User Name"
												      float="true"
												      pos="120,0,500,18"
												      tooltip="256 Bytes"
												      bordercolor="#FF4EA0D1"
												      bordersize="1"
												      maxchar="256"/>
											</HorizontalLayout>
											<HorizontalLayout>
												<Label align="right"
												       text="密码："
												       float="true"
												       pos="0,0,115,18"/>
												<Edit name="MQTT Password"
												      float="true"
												      pos="120,0,500,18"
												      tooltip="256 Bytes"
												      bordercolor="#FF4EA0D1"
												      bordersize="1"
												      maxchar="256"/>
											</HorizontalLayout>
											<HorizontalLayout>
												<Label align="right"
												       text="接收 Topic："
												       float="true"
												       pos="0,0,115,18"/>
												<Edit name="MQTT Receive Topic"
												      float="true"
												      pos="120,0,500,18"
												      tooltip="80 Bytes"
												      bordercolor="#FF4EA0D1"
												      bordersize="1"
												      maxchar="80"/>
											</HorizontalLayout>
											<HorizontalLayout>
												<Label align="right"
												       text="发送 Topic："
												       float="true"
												       pos="0,0,115,18"/>
												<Edit name="MQTT Send Topic"
												      float="true"
												      pos="120,0,500,18"
												      tooltip="80 Bytes"
												      bordercolor="#FF4EA0D1"
												      bordersize="1"
												      maxchar="80"/>
											</HorizontalLayout>
											<HorizontalLayout>
												<Label align="right"
												       text="产品KEY："
												       float="true"
												       pos="0,0,115,18"/>
												<Edit name="MQTT KEY"
												      float="true"
												      pos="120,0,500,18"
												      tooltip="52 Bytes"
												      bordercolor="#FF4EA0D1"
												      bordersize="1"
												      maxchar="52"/>
											</HorizontalLayout>
										</VerticalLayout>
										<VerticalLayout name="MQTTLayout1.2"
										                height="75">
											<HorizontalLayout>
												<Label align="right"
												       text="上报间隔(s)："
												       float="true"
												       pos="0,0,115,18"/>
												<Edit name="MQTT REPORPERIOD"
												      float="true"
												      pos="120,0,220,18"
												      tooltip="0-65535"
												      bordercolor="#FF4EA0D1"
												      bordersize="1"/>
											</HorizontalLayout>
											<HorizontalLayout>
												<Label align="right"
												       text="批量上报数量："
												       float="true"
												       pos="0,0,115,18"/>
												<Edit name="MQTT BATCHREPORT"
												      float="true"
												      pos="120,0,220,18"
												      tooltip="0-65535"
												      bordercolor="#FF4EA0D1"
												      bordersize="1"/>
											</HorizontalLayout>
											<HorizontalLayout>
												<Label align="right"
												       text="数据缓存："
												       float="true"
												       pos="0,0,115,18"/>
												<Combo name="MQTT CACHEEANBLE"
												       float="true"
												       pos="120,0,220,18"
												       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
												       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
												       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
												       textpadding="1,1,1,1">
													<ListLabelElement text="禁用"/>
													<ListLabelElement text="启用"/>
												</Combo>
											</HorizontalLayout>
										</VerticalLayout>
									</VerticalLayout>
								</VerticalLayout>
							</HorizontalLayout>
							<HorizontalLayout height="7">
									
								  </HorizontalLayout>
							<HorizontalLayout name="ActivateGroupBox"
							                  bordersize="1"
							                  borderround="10,10"
							                  bordercolor="0xffe1e2e2"
							                  height="60">
								<VerticalLayout>
									<HorizontalLayout height="35">
										<Label text="激活设置"
										       float="true"
										       pos="10, 9, 0, 0"
										       textcolor="0xFF2486cd"
										       font="3"
										       width="115"
										       height="22"/>
									</HorizontalLayout>
									<HorizontalLayout height="25">
										<Label align="right"
										       text="激活方式："
										       float="true"
										       pos="0,0,115,18"/>
										<Combo name="ActivateMethod"
										       float="true"
										       pos="120,0,220,18"
										       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
										       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
										       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
										       textpadding="1,1,1,1">
											<ListLabelElement text="自动"/>
											<ListLabelElement text="短信激活"/>
											<ListLabelElement text="电话激活"/>
											<ListLabelElement text="串口激活"/>
											<ListLabelElement text="混合激活"/>
											<ListLabelElement text="I/O激活"/>
										</Combo>
									</HorizontalLayout>
									<HorizontalLayout name="ActivateHorizontalLayout1"
									                  height="25"
									                  visible="false">
										<HorizontalLayout width="220"
										                  name="ActivateHorizontalLayout7">
											<Label align="right"
											       text="电话激活号码："
											       float="true"
											       pos="0,0,115,18"/>
											<Edit name="ActivationPhoneNO."
											      float="true"
											      pos="120,0,220,18"
											      tooltip=" "
											      bordercolor="#FF4EA0D1"
											      bordersize="1"/>
										</HorizontalLayout>
										<HorizontalLayout name="ActivateHorizontalLayout8"
										                  visible="false">
											<Label align="right"
											       text="短信激活号码："
											       float="true"
											       pos="0,0,115,18"/>
											<Edit name="SMSActivationNO."
											      float="true"
											      pos="120,0,220,18"
											      tooltip=" "
											      bordercolor="#FF4EA0D1"
											      bordersize="1"/>
										</HorizontalLayout>
									</HorizontalLayout>
									<!--<HorizontalLayout height="105">
										<VerticalLayout>-->
									<HorizontalLayout name="ActivateHorizontalLayout2"
									                  height="25"
									                  visible="false">
										<Label align="right"
										       text="上线数据："
										       float="true"
										       pos="0,0,115,18"/>
										<Edit name="On-line data"
										      float="true"
										      pos="120,0,220,18"
										      tooltip=" "
										      bordercolor="#FF4EA0D1"
										      bordersize="1"/>
										<Label align="right"
										       text="下线数据："
										       float="true"
										       pos="220,0,335,18"/>
										<Edit name="Offline data"
										      float="true"
										      pos="340,0,440,18"
										      tooltip=" "
										      bordercolor="#FF4EA0D1"
										      bordersize="1"/>
									</HorizontalLayout>
									<HorizontalLayout name="ActivateHorizontalLayout3"
									                  height="25"
									                  visible="false">
										<Label align="right"
										       text="激活接口："
										       float="true"
										       pos="0,0,115,18"/>
										<Combo name="ActivationInterface"
										       float="true"
										       pos="120,0,220,18"
										       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
										       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
										       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
										       textpadding="1,1,1,1">
											<ListLabelElement text="串口1"/>
											<ListLabelElement text="串口2"/>
										</Combo>
										<Label align="right"
										       text="数据格式："
										       float="true"
										       pos="220,0,335,18"/>
										<Combo name="DataFormat"
										       float="true"
										       pos="340,0,440,18"
										       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
										       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
										       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
										       textpadding="1,1,1,1">
											<ListLabelElement text="Text"/>
											<ListLabelElement text="Hex"/>
										</Combo>
									</HorizontalLayout>
									<!--</VerticalLayout>                    
									  </HorizontalLayout>-->
									<!--<HorizontalLayout  >
										<VerticalLayout>-->
									<HorizontalLayout name="ActivateHorizontalLayout4"
									                  visible="false"
									                  height="25">
										<Label align="right"
										       text="I/O激活方式："
										       float="true"
										       pos="0,0,115,18"/>
										<Combo name="IOactivationmethods"
										       float="true"
										       pos="120,0,220,18"
										       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
										       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
										       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
										       textpadding="1,1,1,1">
											<ListLabelElement text="休眠/唤醒"/>
											<!-- <ListLabelElement text="上线/下线" /> -->
										</Combo>
									</HorizontalLayout>
									<HorizontalLayout name="ActivateHorizontalLayout5"
									                  visible="false"
									                  height="25">
										<Label align="right"
										       text="I/O选择："
										       float="true"
										       pos="0,0,115,18"/>
										<Combo name="I/O selection"
										       float="true"
										       pos="120,0,220,18"
										       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
										       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
										       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
										       textpadding="1,1,1,1">
											<ListLabelElement text="I/01"/>
											<ListLabelElement text="I/02"/>
											<ListLabelElement text="I/03"/>
										</Combo>
									</HorizontalLayout>
									<HorizontalLayout name="ActivateHorizontalLayout9"
									                  visible="false"
									                  height="25">
										<HorizontalLayout width="220">
											<Label align="right"
											       text="I/O1："
											       float="true"
											       pos="0,0,115,18"/>
											<Combo name="I/O1 Mode"
											       float="true"
											       pos="120,0,220,18"
											       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
											       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
											       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
											       textpadding="1,1,1,1">
												<ListLabelElement text="未启用"/>
												<ListLabelElement text="激活"/>
												<ListLabelElement text="上下线控制"/>
											</Combo>
										</HorizontalLayout>
										<HorizontalLayout>
											<Label align="right"
											       text="I/O2："
											       float="true"
											       pos="0,0,115,18"/>
											<Combo name="I/O2 Mode"
											       float="true"
											       pos="120,0,220,18"
											       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
											       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
											       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
											       textpadding="1,1,1,1">
												<ListLabelElement text="未启用"/>
												<ListLabelElement text="激活"/>
												<ListLabelElement text="上下线控制"/>
											</Combo>
										</HorizontalLayout>
									</HorizontalLayout>
									<HorizontalLayout name="ActivateHorizontalLayout6"
									                  visible="false"
									                  height="25">
										<HorizontalLayout width="220">
											<Label align="right"
											       text="I/O1控制："
											       float="true"
											       pos="0,0,115,18"/>
											<Combo name="I/O1 control"
											       float="true"
											       pos="120,0,220,18"
											       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
											       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
											       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
											       textpadding="1,1,1,1">
												<ListLabelElement text="ALL"/>
												<ListLabelElement text="中心1"/>
												<ListLabelElement text="中心2"/>
												<ListLabelElement text="中心3"/>
												<ListLabelElement text="中心4"/>
												<ListLabelElement text="中心5"/>
												<ListLabelElement text="None"/>
											</Combo>
										</HorizontalLayout>
										<HorizontalLayout>
											<Label align="right"
											       text="I/O2控制："
											       float="true"
											       pos="0,0,115,18"/>
											<Combo name="I/O2 control"
											       float="true"
											       pos="120,0,220,18"
											       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
											       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
											       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
											       textpadding="1,1,1,1">
												<ListLabelElement text="ALL"/>
												<ListLabelElement text="中心1"/>
												<ListLabelElement text="中心2"/>
												<ListLabelElement text="中心3"/>
												<ListLabelElement text="中心4"/>
												<ListLabelElement text="中心5"/>
												<ListLabelElement text="None"/>
											</Combo>
										</HorizontalLayout>
									</HorizontalLayout>
									<HorizontalLayout name="ActivateHorizontalLayout6.1"
									                  visible="false"
									                  height="25">
										<HorizontalLayout width="220"
										                  name="ActivateHorizontalLayout6.1.1">
											<Label align="right"
											       text="I/O3控制："
											       float="true"
											       pos="0,0,115,18"/>
											<Combo name="I/O3 control"
											       float="true"
											       pos="120,0,220,18"
											       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
											       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
											       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
											       textpadding="1,1,1,1">
												<ListLabelElement text="ALL"/>
												<ListLabelElement text="中心1"/>
												<ListLabelElement text="中心2"/>
												<ListLabelElement text="中心3"/>
												<ListLabelElement text="中心4"/>
												<ListLabelElement text="中心5"/>
												<ListLabelElement text="None"/>
											</Combo>
										</HorizontalLayout>
										<HorizontalLayout name="ActivateHorizontalLayout6.1.2"
										                  visible="false">
											<Label align="right"
											       text="短信激活密码："
											       float="true"
											       pos="0,0,115,18"/>
											<Edit name="Sms Daemon Password"
											      float="true"
											      pos="120,0,220,18"
											      tooltip=" "
											      bordercolor="#FF4EA0D1"
											      bordersize="1"/>
										</HorizontalLayout>
									</HorizontalLayout>
								</VerticalLayout>
							</HorizontalLayout>
							<HorizontalLayout height="7"/>
							<HorizontalLayout name="DebugGroupBox"
							                  bordersize="1"
							                  borderround="10,10"
							                  bordercolor="0xffe1e2e2"
							                  height="60">
								<VerticalLayout>
									<HorizontalLayout height="35">
										<Label text="调试信息"
										       float="true"
										       pos="10, 9, 0, 0"
										       textcolor="0xFF2486cd"
										       font="3"
										       width="115"
										       height="22"/>
									</HorizontalLayout>
									<HorizontalLayout height="25">
										<HorizontalLayout width="220">
											<Label align="right"
											       text="调试等级："
											       float="true"
											       pos="0,0,115,18"/>
											<Combo name="Debug Level"
											       float="true"
											       pos="120,0,220,18"
											       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
											       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
											       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
											       textpadding="1,1,1,1">
												<ListLabelElement text="关闭"/>
												<ListLabelElement text="等级1"/>
												<ListLabelElement text="等级2"/>
											</Combo>
										</HorizontalLayout>
										<HorizontalLayout name="DebugHorizontalLayout1"
										                  visible="true">
											<Label align="right"
											       text="信息输出接口："
											       float="true"
											       pos="0,0,115,18"/>
											<Combo name="Debugging  port"
											       float="true"
											       pos="120,0,220,18"
											       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
											       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
											       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
											       textpadding="1,1,1,1">
												<ListLabelElement text="串口1"/>
												<ListLabelElement text="串口2"/>
												<ListLabelElement text="485"/>
											</Combo>
										</HorizontalLayout>
									</HorizontalLayout>
									<Control width="5"/>
								</VerticalLayout>
							</HorizontalLayout>
							<HorizontalLayout height="7"/>
							<HorizontalLayout name="OtherGroupBox"
							                  bordersize="1"
							                  borderround="10,10"
							                  bordercolor="0xffe1e2e2"
							                  height="60">
								<VerticalLayout>
									<HorizontalLayout height="35">
										<Label text="其他"
										       float="true"
										       pos="10, 9, 0, 0"
										       textcolor="0xFF2486cd"
										       font="3"
										       width="115"
										       height="22"/>
									</HorizontalLayout>
									<HorizontalLayout height="25">
										<HorizontalLayout width="220">
											<Label align="right"
											       text="清除串口缓存"
											       float="true"
											       pos="0,0,115,18"/>
											<Combo name="Clear Serial Buffer"
											       float="true"
											       pos="120,0,220,18"
											       normalimage="file='Combo_nor.bmp' corner='2,2,24,2'"
											       hotimage="file='Combo_over.bmp' corner='2,2,24,2'"
											       pushedimage="file='Combo_over.bmp' corner='2,2,24,2'"
											       textpadding="1,1,1,1">
												<ListLabelElement text="关闭"/>
												<ListLabelElement text="开启"/>
											</Combo>
										</HorizontalLayout>
									</HorizontalLayout>
									<Control width="5"/>
								</VerticalLayout>
							</HorizontalLayout>
						</VerticalLayout>
						<Control width="15"/>
					</HorizontalLayout>
				</VerticalLayout>
			</HorizontalLayout>
		</VerticalLayout>
	</HorizontalLayout>
</Window>